{
  "verseBefore": "Let Israel rejoice in the one who made them;\n\\q let the people of Zion rejoice in their king.\n\\q",
  "verseAfter": "Let Israel rejoice in the one who made them;\n\\q let the children of Zion rejoice in their king.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 149,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-08-13T15:57:46.784Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 149,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_149"
  }
}
